#!/bin/sh

echo 'name: haskell-src
version: 1.0
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: Facilities for manipulating Haskell source code:
             an abstract syntax, lexer, parser and pretty-printer.
category: Language
author: Simon Marlow, Sven Panne and Noel Winstanley
exposed: True
exposed-modules: Language.Haskell.Lexer Language.Haskell.Parser
                 Language.Haskell.ParseMonad Language.Haskell.Pretty
                 Language.Haskell.Syntax Language.Haskell.ParseUtils
hidden-modules:
import-dirs: /usr/lib/haskell-src-1.0/ghc-6.6.1
library-dirs: /usr/lib/haskell-src-1.0/ghc-6.6.1
hs-libraries: HShaskell-src-1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/haskell-src-1.0/ghc-6.6.1/include
includes:
depends: base-2.1.1 haskell98-1.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/haskell-src-1.0/doc/html/haskell-src.haddock
haddock-html: /usr/share/haskell-src-1.0/doc/html' | /usr/bin/ghc-pkg6 update -
